@charset "utf-8";
@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; font-size:9pt; font-family: Arial, Helvetica, sans-serif, "宋体"}
img{border:0px}
a{text-decoration:none}
body{background:  url(body_bg.jpg) center repeat-y}
.small_box{display:block; clear:both; height:15px;}
#container{  margin:0 auto; background: url(p20120813223542850.gif) top repeat-x; }
#head{ margin:0 auto; height: 98px; }

#nav{}
#menu{height:38px; clear:both;background:url(p20120813224952986.gif) top repeat-x; margin:0 auto; width:1000px; list-style:none; font-size:14px; line-height:38px;  padding:0;  text-align:center; font-family:"微软雅黑" }
#menu li{float:left; width:100px; }
#menu li a{font-family:"微软雅黑" }
.m_li{float:left; width:100px; font-family:"微软雅黑"}
.m_li a{ font-size:15px; font-weighth:bold;  color:#eee ; width:100px; display:block; font-family: "微软雅黑"; border-right:1px solid #999 }
.m_li a:hover{ color:#000; background:  url(p20120813223556772.gif) top repeat-x;}
.m_li_a a{ background:  url(p20120813223556772.gif) top repeat-x; display:block; text-decoration:none; font-weight:bold; font-size:15px;  color:#000;  font-family:"微软雅黑";}


.smenu{	 padding:0; padding-left:25px; list-style-type:none; height:28px; width:1000px; margin:0 auto}
.smenu a{ font-size:14px; color:#222; }
.smenu a:hover{ color:#0000ff;}
.s_li{line-height:28px; width:auto; display:none; height:28px; }

.s_li a:hover{color:blue; }
.s_li_a{line-height:28px;  width:auto; display:block; height:28px; }

.s_li_tongzhi{ margin-left:160px;line-height:28px; width:auto; display:none; height:28px; }
.s_li_xuehui{ margin-left:50px; line-height:28px; width:auto; display:none; height:28px; }
.s_li_chengshi{ margin-left:200px; line-height:28px; width:auto; display:none; height:28px; }
.s_li_5{padding-left:200px; line-height:28px; width:auto; display:none; height:28px;}
.s_li_luntan{padding-left:380px; line-height:28px; width:auto; display:none; height:28px;}

#middle{clear:both; width:1000px; margin:0 auto;  }
#middle2{clear:both; width:1000px; margin:0 auto; background:url(sub_bg.png) left repeat-y; border-top:1px solid #ccc; margin-top:5px; min-height:400px; overflow:visible }

#left{float:left;width:268px; overflow:hidden; zoom:1; text-align:left;}
#left2{float:left;width:174px; overflow:hidden; zoom:1; text-align:left;}
h4{ margin:0; padding:0; margin-left:3px; padding-left:30px; line-height:35px; height:40px; font-size:14px; color: #222; background:url(left_top.png) left no-repeat}
h4 span{width:50px; float:right; font-weight:normal; }
h4 span a { color: #F60; }
 

.left_li{ margin:5px 0 10px 10px; padding:0}
.left_li li{ list-style:none; background:url(7.gif) left 6px no-repeat;  line-height:18px; margin-bottom:3px}
.left_li li a{ color: #111; padding-left:10px }
.left_li li a:hover{color:#C00}
.left_li li a:visted{ color:#609}
.left_li li span{ color:#555; font-style:italic }
h3{ margin:10px 2px; margin-top:20px; padding-left:5px; background:url(center_bg3.png) right no-repeat; height:35px; line-height:35px; font-size:14px; color:#006}
.center_t{ margin:10px 0; margin-top:20px; padding-left:0px; background:url(center_bg4.png) 60px no-repeat; height:35px; line-height:35px; font-size:14px; color:#006; font-weight:bold}
h3 span{ float:right; width:50px}
.center_t span{ float:right; width:50px}
.center_li{ margin:5px 0 15px 10px; padding:0; color: #036}
.center_li li{ list-style:none; background:url(1.gif) left 2px no-repeat;  line-height:18px; margin-bottom:10px}
.center_li li a{ color:#111; padding-left:13px }
.center_li li a:hover{color:#C00}
.center_li li a:visted{ color:#609}
.center_li li span{  color:#555; float:right; width:80px }


#main{ margin-left:295px; padding-bottom:15px; width:auto;  background: url(right_bg.jpg) right repeat-y}
#main2{ margin-left:295px; padding-bottom:15px; width:auto;}
#main_sub{ margin-left:196px; padding-bottom:15px; width:auto;}
#center{ width:480px; float:left}
#center2{width:485px; float:left; min-height:400px}

#sider_right{width:210px; float:right; }
#sider_right2{width:190px; float:right;}
.right_top{ padding:5px; padding-left:10px}
.right_top img{}
.nianhui{ margin:8px 0 10px 18px; padding:0; padding-left:7px;margin-right:10px;}
.nianhui li{margin-bottom:5px; }
.nianhui li a{ color:#009}
.right_img_box{ padding-left:3px;}
.right_more{ display:block; float:right; margin:10px 3px}
#footer{ clear:both; margin:0 auto; width:1004px; padding:10px 0; line-height:20px; text-align:center; background: #C1BCBB ; color:#222; border-top:solid 2px #ccc  }
#footer p{ margin:0; padding:0}
.pic_news{width:468px; height:347px; padding:1px; }

#myFocus{ width:460px;height:345px; position:relative;overflow:hidden;  margin-top:10px}/*焦点图大小，可按需要是否加边框*/
#myFocus .loading{
	position:absolute;
	z-index:9999;
	width:460px;
	height:200px;
	color:#666;
	font-size:12px;
	text-align:center;
	padding-top:90px;
}/*载入画面*/
#myFocus .pics li{position:absolute;top:0px;left:0px;}
#myFocus .pics li img{filter:alpha(opacity=0);opacity:0;width:460px;height:345px;}/*图片大小*/
#myFocus .ts li{position:absolute;z-index:2;left:0;bottom:-25px;height:25px;line-height:25px;padding-left:5px;overflow:hidden;}
#myFocus .ts li a{color:#fff;font-size:14px;font-weight:bold; font-family:"宋体";text-decoration:none; line-height:25px}/*标题样式*/
#myFocus .tsBg{position:absolute;bottom:0;z-index:1;width:450px;height:25px;background:#000;filter:alpha(opacity=40);opacity:0.4;}/*标题背景*/
#myFocus .btn,#myFocus .btnBg{position:absolute;z-index:3;top:8px;right:8px;color:#fff;font-size:12px; }/*按钮样式*/
#myFocus .btn li,#myFocus .btnBg li{float:left;width:22px;height:18px;line-height:18px;overflow:hidden;text-align:center;margin-right:1px;cursor:pointer;}
#myFocus .btnBg li{background:#fff;filter:alpha(opacity=50);opacity:0.5;}/*按钮背景*/
#myFocus .btn li.current,#myFocus .btn li.hover{background:#F60;}/*当前/悬停按钮背景*/









/*二级页面*/

.sub_left_top{ font-size:14px; color: #000; font-weight:bold; text-align:center; line-height:30px; background: url(sub_top.png) left no-repeat}
.nav_tree{ line-height:30px}
.sub_left_list{  margin:10px 0; padding:0 5px}
.sub_left_list li{ list-style:none; line-height:20px;  border-bottom:1px  #B6B6B6 dashed; text-align:center}
h2{ margin:10px 0 20px 0; font-size:16px; font-weight:bold; line-height:150%; color:#900; text-align:center}
.sub_content{ line-height:150%; font-family:"宋体"; color: #182C3F; min-height:600px}
.sub_content2{ line-height:150%; font-family:"宋体"; color: #182C3F; margin:0 15px; min-height:600px}
.sub_content_title{ font-size:14px; font-weight:bold; color:#5F1610}
.sub_list{}
.sub_list li{ line-height:120%; margin:10px;}
.sub_list a{ color:#006; text-decoration:underline}
.pagestyle{ text-align:center; margin:15px 0; clear:both}

/*------------------------三级页面------------------------*/
.news_title{ font-size:16px; line-height:30px; font-weight:bold; text-align:center; margin-top:20px; color:#B4291B}
.news_from{ color:#333; font-size:12px; margin:15px 5px; text-align:center}
.news_con{margin:20px 5px; line-height:150%; overflow:hidden;}



/***头部**/
.header{ overflow:hidden; width:1000px; margin:0 auto;}
.logo{ float:left;}
.search{ float:right;width:424px; margin-top: -98px;}
.header_text{ margin-right:74px; margin-bottom:20px; height:20px; line-height:20px;}
.header_text a{ float:left;}
.header_text img{ margin-top:5px;}
.text_20{ margin-right:30px; margin-top:10px;font-size:12px;}
.text_10{ margin-right:10px; margin-top:10px;font-size:12px;}

.header_text2012{ margin-right:20px; margin-bottom:15px; height:20px; line-height:20px; margin-top:5px;}
.header_text2012 a{ color:#551a8b;}
.shoucang{ margin-top:10px;}

.searchkeyword{height:15px; width:188px; font-size:14px; float:left;}
.searchtype{ float:left; margin-left:4px;}
.search_box{ margin-top:15px; float:right; margin-right:20px; height:21px; line-height:21px;}

/*二级*/
.sub_left_list_current a{ color:#551a8b;}
.redpot{ height:10px; width:10px;}
/*三级*/
.news_con_left{ width:200px; float:left;}
.news_con_right{ float:left;}


/*2011*/
.center2_banner img{ width:486px; height:90px;}
.center2_banner2010 img{ width:486px; height:197px;}

.pic_box{ width:460px; height:345px; overflow:hidden;}
.pic_img { position:relative; width:500px; height:345px; overflow:hidden; left:-40px;}
.pic_img ul { width:460px;}
.pic_img ul li {list-style:none;}
.pic_img ul li img { width:460px; height:345px;}


.ceng {position:absolute;bottom:0;z-index:2;width:450px;height:25px; line-height:25px;background:#000;padding-left:10px; color:#FFFFFF}/*标题背景*/
.ceng1 {position:absolute;z-index:1;}/*标题背景*/

.pic_txt{position:absolute; top:15px; *top:25px; *top:25!important; right:5px; *right:5px; *right:5!important; z-index:9999; width:170px;font-size:12px; }/*按钮样式*/
.pic_txt ul li{float:left;width:22px;height:18px;line-height:18px;overflow:hidden;text-align:center;margin-right:1px;cursor:pointer;}
.pic_txt ul li{background:#fff;filter:alpha(opacity=50);opacity:0.8;}/*按钮背景*/
.pic_txt .ind{background:#F60; color:#FFFFFF}/*当前/悬停按钮背景*/